Перейти к содержимому


Народ срочно помогите!!!Мой телефон в беде.


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 12

#1 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 31 Март 2013 - 20:09

Так значится, позавчера, приобрел себе iPhone 5 32 gb (Америкос)
Вчера сделал джейл все вроде отлично, и сегодня что то задолбался и захотел снести его. Так вот подключаю телефон к iTunes , нажимаю восстановить на эту прошивку (6.1 стоит щас, не хочу менять), естественно я скачал прошивку эту, так вот клацаю alt и выбрать прошивку, вроде выбрал дальше все, пишет эту хрень this device isn't eligible for the requested build, что это такое ??????????


#2 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 31 Март 2013 - 20:09

Народ помогите, я не могу избавиться(

#3 smolk

smolk

    Активист

  • Пользователи
  • 3 000 сообщений
  • Город:Нижневартовск

Отправлено 01 Апрель 2013 - 01:48

не проешьеш ты уже на ту каторая стаяла только на 6.1.3


#4 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 04:50

Дело в том что я уже пытался прошиться на 6.1.3, пишет тоже самое(

#5 smolk

smolk

    Активист

  • Пользователи
  • 3 000 сообщений
  • Город:Нижневартовск

Отправлено 01 Апрель 2013 - 06:34

нажми восстановить кнопку и жди пока тунец сам закачает прошивку

Цитата

this device isn't eligible for the requested build
Не ту прошивку ты скачал

пс
Host еще глянь удали там все ненужное
и грузани комп

#6 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 08:30

Когда нажимаю восстановить, он обновляет и восстанавливает, но мне не нужно это обновление.
Поможешь пожалуйста с этим хостом
Я серфил по инету, попробовал не получилось.
Помогите пожалуйста

#7 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 08:33

Вроде та прошивка,
Щас стоит 6.1 на этом форуме нашел, скачал.
Может что то не то?
Скинешь мне тогда, ту которая надо скачать.

#8 smolk

smolk

    Активист

  • Пользователи
  • 3 000 сообщений
  • Город:Нижневартовск

Отправлено 01 Апрель 2013 - 08:50

Ты не поставишь ниже прошивку вообще не как!!!!!!!!!!!!!!!!!!!!!!1111
Только 6.1.3

#9 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 10:35

Чувак, ты понимаешь я обновиться не могу на 6.1.3
Та же ошибка.

#10 smolk

smolk

    Активист

  • Пользователи
  • 3 000 сообщений
  • Город:Нижневартовск

Отправлено 01 Апрель 2013 - 10:56

оставляй заявку тут

#11 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 12:15

Так.....
Теперь вроде от той избавился, и снова проблема.
это устройство не квалифицируется для запрошенной сборки по
Это что?

#12 smolk

smolk

    Активист

  • Пользователи
  • 3 000 сообщений
  • Город:Нижневартовск

Отправлено 01 Апрель 2013 - 12:25

Оставляй заявку, проще удаленно посмотреть так как ты меня вообще не понимаешь а я тебя
B)

#13 Chupik122

Chupik122

    Участник

  • Пользователи
  • 39 сообщений
  • Город:Москва

Отправлено 01 Апрель 2013 - 12:28

Ахахаха) хорошо сказал)
Сию секунду оставлю, ждите)




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных